[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCheckGroup.Caption

String which appears at the top of the grouped edit control.

## Declaration

Source position: extctrls.pp line 921

`published property TCheckGroup.Caption : TCaption;`

## Description

Caption is the string which appears as a caption at the top of the grouped edit control to describe the function of the Check Group as a whole.